<ion-content>
  <div class="container header">
    <h1>Bonjour !</h1>
    <div class="searchbar">
      <ion-searchbar placeholder="Que cherches-tu ?"></ion-searchbar>
    </div>
  </div>

  <img src="assets/img/bk-shape3.svg" alt="background shape" class="background-shape">
  
  <div class="container order-card">
    <h2 class="white-h2">Commandes <br>en cours</h2>
    <div class="flex-scroll">
    <a href="/order-detail" class="scroll-link">
      <div class="info-card flex scroll-item">   
        <div class="container-flex">
          <div class="item"><div class="product-name">N° 18</div></div>
          <div class="item"><div class="color-chip enattente"></div></div>
        </div>
        <div class="container-flex">
          <div class="item"><p class="small-text">23.08.2021</p></div>
          <div class="item"><p class="small-text"><strong>En attente</strong></p></div>
        </div>
        <hr>
        <div class="item">
          <p class="small-text link">Roxanne Pons</p>
        </div>
        <hr>
        <div class="item">
          <p class="small-text">3 / 7 produits terminés</p>
        </div>
        <hr>
        <div class="container-flex">
          <div class="item"><p class="small-text">Total: </p></div>
          <div class="item"><p class="small-text"><strong>22.50 CHF</strong></p></div>
        </div>
      </div>
      </a>
      <a href="/order-detail" class="scroll-link">
      <div class="info-card flex scroll-item">
        <div class="container-flex">
          <div class="item"><div class="product-name">N° 19</div></div>
          <div class="item"><div class="color-chip enattente"></div></div>
        </div>
        <div class="container-flex">
          <div class="item"><p class="small-text">25.08.2021</p></div>
          <div class="item"><p class="small-text"><strong>En attente</strong></p></div>
        </div>
        <hr>
        <div class="item">
          <p class="small-text link">Jane Doe</p>
        </div>
        <hr>
        <div class="item">
          <p class="small-text">6 / 7 produits terminés</p>
        </div>
        <hr>
        <div class="container-flex">
          <div class="item"><p class="small-text">Total: </p></div>
          <div class="item"><p class="small-text"><strong>52.00 CHF</strong></p></div>
        </div>
      </div>
      </a>
      <a href="/order-detail" class="scroll-link">
      <div class="info-card flex scroll-item">
        <div class="container-flex">
          <div class="item"><div class="product-name">N° 20</div></div>
          <div class="item"><div class="color-chip enattente"></div></div>
        </div>
        <div class="container-flex">
          <div class="item"><p class="small-text">27.08.2021</p></div>
          <div class="item"><p class="small-text"><strong>En attente</strong></p></div>
        </div>
        <hr>
        <div class="item">
          <p class="small-text link">Camille Décrétaz</p>
        </div>
        <hr>
        <div class="item">
          <p class="small-text">0 / 7 produits terminés</p>
        </div>
        <hr>
        <div class="container-flex">
          <div class="item"><p class="small-text">Total: </p></div>
          <div class="item"><p class="small-text"><strong>11.20 CHF</strong></p></div>
        </div>
      </div>
      </a>
      <a href="/order-detail" class="scroll-link">
      <div class="info-card flex scroll-item">
        <div class="container-flex">
          <div class="item"><div class="product-name">N° 21</div></div>
          <div class="item"><div class="color-chip enattente"></div></div>
        </div>
        <div class="container-flex">
          <div class="item"><p class="small-text">30.08.2021</p></div>
          <div class="item"><p class="small-text"><strong>En attente</strong></p></div>
        </div>
        <hr>
        <div class="item">
          <p class="small-text link">Pascal M. Fournès</p>
        </div>
        <hr>
        <div class="item">
          <p class="small-text">5 / 7 produits terminés</p>
        </div>
        <hr>
        <div class="container-flex">
          <div class="item"><p class="small-text">Total: </p></div>
          <div class="item"><p class="small-text"><strong>37.80 CHF</strong></p></div>
        </div>
      </div>
      </a>
    </div>
  </div>


    <div class="container stock-order">
      <h2>Ton stock</h2>
    </div>
    <div class="container">
      <div class="stock-card flex">
        <div class="label product-name">Pommes Gala</div>
        <div class="container-flex label stock">
          <div class="item small-text">Status du stock: </div>
          <div class="item small-text"><strong>Faible</strong></div>
          <div class="item color-chip low"></div>
        </div>
        <div class="label mini-text quantity">10 / 42 KG restants</div>
      </div>
    </div>
    <div class="container sm-space">
      <div class="stock-card flex">
        <div class="label product-name">Choux frisés</div>
        <div class="container-flex label stock">
          <div class="item small-text">Status du stock: </div>
          <div class="item small-text"><strong>Faible</strong></div>
          <div class="item color-chip low"></div>
        </div>
        <div class="label mini-text quantity">3 / 12 pièces restantes</div>
      </div>
    </div>
    <div class="container sm-space">
      <div class="stock-card flex">
        <div class="label product-name">Coings</div>
        <div class="container-flex label stock">
          <div class="item small-text">Status du stock: </div>
          <div class="item small-text"><strong>Faible</strong></div>
          <div class="item color-chip low"></div>
        </div>
        <div class="label mini-text quantity">8 / 35 KG restants</div>
      </div>
      <a href="/homepage-consommateur" class="link"><p class="centered lg-space">Afficher plus de détails</p></a>
    </div>



  <img src="assets/img/bk-shape2.svg" alt="background shape" class="background-shape bk-shape2">
  <div class="container last-products">
    <h2 class="white-h2">Derniers  <br>produits ajoutés</h2>
    <div class="white-background"></div>
    <div class="card-container flex-container mg-bottom">
      <div class="card item">
        <a href="#">
          <p class="link">A 1,5 km</p>
        </a>
        <div class="product-card">
          <img src="assets/img/choux.jpeg" class="img">
        </div>
        <div class="overlay-card">
          <div class="card-text-container">
            <p class="mini-text">La ferme d'Ailleurs</p>
            <p class="product-name">Choux frisés</p>
            <div class="flex-container">
              <p class="mini-text">La pièce</p>
              <p class="small-text cost"><strong>2.50 CHF</strong></p>
            </div>
          </div>
        </div>
        <p class="mini-text caption">Livraison offerte !</p>
      </div>
      <div class="card item">
        <a href="#">
          <p class="link">A 3 km</p>
        </a>
        <div class="product-card">
          <img src="assets/img/coings.jpeg" class="img">
        </div>
        <div class="overlay-card">
          <div class="card-text-container">
            <p class="mini-text">La ferme de Rox</p>
            <p class="product-name">Coings</p>
            <div class="flex-container">
              <p class="mini-text">Le kilo</p>
              <p class="small-text cost"><strong>2.00 CHF</strong></p>
            </div>
          </div>
        </div>
        <p class="mini-text caption">- 50%</p>
      </div>

      <div class="card item">
        <a href="#">
          <p class="link">A 3,2 km</p>
        </a>
        <div class="product-card">
          <img src="assets/img/pommes.jpg" class="img">
        </div>
        <div class="overlay-card">
          <div class="card-text-container">
            <p class="mini-text">James Cooks Farm</p>
            <p class="product-name">Pommes Gala</p>
            <div class="flex-container">
              <p class="mini-text">Le kilo</p>
              <p class="small-text cost"><strong>1.80 CHF</strong></p>
            </div>
          </div>
        </div>
        <p class="mini-text caption">- 20%</p>
      </div>
          
      <div class="card item">
        <a href="#">
          <p class="link">A 3,4 km</p>
        </a>
        <div class="product-card">
          <img src="assets/img/poires.png" class="img">
        </div>
        <div class="overlay-card">
          <div class="card-text-container">
            <p class="mini-text">Agriculture féérique Sylv... </p>
            <p class="product-name">Poires</p>
            <div class="flex-container">
              <p class="mini-text">Le kilo</p>
              <p class="small-text cost"><strong>5.50 CHF</strong></p>
            </div>
          </div>
        </div>
        <p class="mini-text caption">Livraison offerte !</p>
      </div>

      <div class="card item">
        <a href="#">
          <p class="link">A 3 km</p>
        </a>
        <div class="product-card">
          <img src="assets/img/pruneaux.jpeg" class="img">
        </div>
        <div class="overlay-card">
          <div class="card-text-container">
            <p class="mini-text">L'exploitation magique du...</p>
            <p class="product-name">Pruneaux</p>
            <div class="flex-container">
              <p class="mini-text">La pièce</p>
              <p class="small-text cost"><strong>12.50 CHF</strong></p>
            </div>
          </div>
        </div>
        <p class="mini-text caption"></p>
      </div>
    </div>
      <ion-button href="/ajouter-produit" class="consom-btn lg-space centered-obj mg-bottom">Ajouter un produit</ion-button>
  </div>


  <div class="footer">
    <ion-tabs>
      <ion-tab-bar slot="bottom" position="sticky">
        <a href="/homepage-agriculteur-full" class="menu-link">
          <ion-tab-button>
            <ion-icon name="home" class="icon-active"></ion-icon>
            <ion-label class="label-active">Home</ion-label>
          </ion-tab-button>
        </a>
        <a href="/myproducts" class="menu-link">
          <ion-tab-button>
            <ion-icon name="nutrition" class="tab-inactive"></ion-icon>
            <ion-label>Produits</ion-label>
          </ion-tab-button>
        </a>
        <a href="/myorders"  class="menu-link">
          <ion-tab-button>
            <ion-icon name="cart" class="tab-inactive"></ion-icon>
            <ion-label>Commandes</ion-label>
            <ion-badge color="danger">1</ion-badge>
          </ion-tab-button>
        </a>
        <a href="/profil-agriculteur" class="menu-link">
          <ion-tab-button>
            <ion-icon name="person" class="tab-inactive"></ion-icon>
            <ion-label>Profil</ion-label>
          </ion-tab-button>
        </a>
      </ion-tab-bar>
    </ion-tabs>
  </div>


</ion-content>
